BODY {



	font-family: Arial, Helvetica, sans-serif; 



	text-decoration: none;



	color: #cccccc;



	background: #ffffff;



   	background-image:  url(images/bg.jpg );



    background-repeat: no-repeat;



    background-attachment: fixed;



	background-position:center;



	font-size: 12px;



	}



a:link {



   



    text-decoration: none;



	color: #99cc99;

		

}



a:visited {



     text-decoration: none;



	color: #99cc99;



}







TD {



  font-family: Arial, Helvetica, sans-serif;



  font-size: 12px;



  color: #000000;

	

  background-repeat: no-repeat;  



}







H1 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}  

H2 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}

H3 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}

H4 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}

H5 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}

H6 {font-family: Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 24px;
  color: #003300;

}